QuikrBox admin - Bug #8122

Manage offer >After selecting category we can select multi stores of that categories. In store
dropdown store should shown based of selected category only

10/10/2023 12:35 PM - priyanka Sharma

Status: Closed Start date: 10/10/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 10/16/2023 01:03 PM - priyanka Sharma
- Assignee changed from Abhishek Singh PHP to olatayo John

#2 - 10/20/2023 11:15 AM - olatayo John

- Status changed from New to Resolved

#3 - 11/13/2023 05:04 PM - priyanka Sharma

- Status changed from Resolved to Closed
